Subject: Re: [bug#75200] [PATCH v2 1/2] gnu: audacity: Update to 3.6.0.

From: Nicolas Graves <[email-masked]>
Date: Tue, 04 Mar 2025 14:51:04 +0100

On 2025-03-02 12:53, Leo Famulari wrote:

> Unfortunately, the code review process didn't work for this ticket.
>
> Gabriel Wicki asked the salient question: "does this update take into
> account the point of the removed 'ffmpeg-fallback.patch'?", but the
> question was ignored:
>
> https://issues.guix.gnu.org/75200#2
>
> Indeed, by removing the patch, important functionality of Audacity was
> broken.

Hi Leo, 

Could you be more precise about what you mean behind "functionality"?
IIRC, I've tested mp4 as suggested by Gabriel before sending the patch
(will retry, but I remember something along those lines).

-- 
Best regards,
Nicolas Graves